# dfc Cheatsheet - Cheatsheets - Launch Pad

__ _______________________ _________._________________________ \_ _____/ \______ \ / _ \ / _____/ / _____/ | | \_ _____/ | __) | _/ / /_\ \ / \ ___ / \ ___ | | | __)_ | \ | | \ / | \ \ \_\ \ \ \_\ \ | |___ | \ \___ / |____|_ / \____|__ / \______ / \______ / |_______ \ /_______ / \/ \/ \/ \/ \/ \/ \/

# dfc Cheatsheet

← Back to cheatsheets

← Home

dfc (disk free color) displays filesystem disk space usage with color output. Enhanced version of df with better formatting and visual indicators.

## Basic Usage

- dfc - Show all filesystems

- dfc / - Show specific mount point

- dfc -h - Human-readable sizes

- dfc -T - Show filesystem types

## Options

- -h - Human-readable sizes (KB, MB, GB)

- -T - Show filesystem type

- -t type - Show only specific filesystem type

- -x type - Exclude filesystem type

- -a - Show all filesystems including pseudo

- -i - Show inode information

- -l - Local filesystems only

- -n - No color output

## Common Examples

### Human Readable

    dfc -h

Show disk usage in readable format.

### With Types

    dfc -T

Include filesystem types.

### Specific Mount

    dfc -h /

Check root filesystem.

### Local Only

    dfc -l

Show only local filesystems.

### Inode Usage

    dfc -i

Display inode information.

## Tips

- Use -h for human-readable output

- Use -T to see filesystem types

- Color coding helps identify usage levels

- Use -l to filter out network mounts

- Essential for disk space monitoring

- More visual than standard df

- Great for quick system checks

- Use -i to check inode exhaustion